body 
{ 	
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	background-color: #5a5959; 
}

a {  }
.astrix { color: #FF0000; }
.text_field { width:150px; height:24px;  }
.form_field_text{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;}
.text_field_big {width:250px; height:100px;  }
.form_table{	direction:rtl;	text-align:right;}
.printv_body {  }
.sendtoafriend_body {  }
.sendtoafriend_data {  }


.bg_home
{
	background-color: #5a5959;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}

/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_top_right.jpg);
	background-color: transparent;
}

.hp_top_center {
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_top_center.jpg);
	background-color: transparent;
}

.hp_top_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_top_left.jpg);
	background-color: transparent;
}


/* Middle (Homepage) */
.hp_middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../../../var/7555/he/hp_middle_right.jpg);
	background-color: transparent;
}

.hp_middle_center {
	background-position: top left;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_middle_center.jpg);
	background-color: transparent;
	vertical-align:top;
}

.hp_middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../../../var/7555/he/hp_middle_left.jpg);
	background-color: transparent;
}


/* Main (Homepage) */

.hp_main_right {
	/*background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_main_right.jpg);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	width:180px;
	*/
}

.hp_main_center {
	/*background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_main_center.jpg);
	background-color: transparent;
	width:598px;*/
        vertical-align:top;
}

/* Footer (Homepage) */
.hp_bottom_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_bottom_right.jpg);
	background-color: transparent;
}

.hp_bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_bottom_center.jpg);
	background-color: transparent;
	vertical-align:top;
	
}

.hp_bottom_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/hp_bottom_left.jpg);
	background-color: transparent;
}

.hp_top 
{
	height: 171px;
}
.hp_middle
{
	height: 388px;
}

.Footer
{
	height: 175px;
}


/* END HOMEPAGE BACKGROUNDS */




/* START HOMEPAGE CLASSES */

.logo_pos
{
	height: 97px;
}

.hp_ticker_box
{
	width:230px;
	border:0px solid #000000;
	text-align: -moz-left;
	#text-align: left;
}


.hpTopMenu
{
	height: 20px;
	text-align: -moz-right;  /* For FF */
	#text-align: right;   /* For IE */
	padding-top: 28px;
}


.hpTopMenu #menuButton1
{
	color:#004ab3;
	background-color:#d5e0f1;
}
.menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d5e0f1;
	background-color:#004ab3;
	font-weight: bold;
	text-decoration: none;
	padding-right:15px;
	white-space:nowrap;
}

.menu_rollover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004ab3;
	background-color:#d5e0f1;
	font-weight: bold;
	text-decoration: none;
	padding-right:15px;
	white-space:nowrap;	
}


.hp_side_Ticker
{
	/*width:180px;*/
	border:0px solid #dddddd;
	color: #dddddd;
}

.hp_mainTicker_pos
{
        vertical-align:top;
	border:0px solid #dddddd;
	color: #dddddd;
	padding-top: 20px;
}


.hp_text_box
{
        vertical-align:top;
		
       
}

.hpbottomTicker
{
	width:778px;
	border:0px solid #dddddd;
}

.hpAddressPos
{
	height:50px;

}

.hpAddressPos a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;

}
.hpAddressPos a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;

}
.Hp_CreditPos
{
	vertical-align:bottom;
}

.site_map
{
     text-decoration:underline;color:#000000;
     font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.site_map a
{
     text-decoration:underline;color:#000000;
     font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.site_map a:hover
{
     text-decoration:underline;color:#000000;
     font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* START HOMEPAGE CLASSES */



/* PNIMI BACKGROUNDS */

/* Header (pnimi) */
.top_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_top_right.jpg);
	background-color: transparent;
}

.top_center {
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_top_center.jpg);
	background-color: transparent;
}

.top_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_top_left.jpg);
	background-color: transparent;
}


/* Middle (pnimi) */
.middle_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../../../var/7555/he/p_middle_right.jpg);
	background-color: transparent;
}

.middle_center {
	background-position: top left;
	background-repeat: repeat-y;
	background-image:url(../../../var/7555/he/p_middle_center.jpg);
	background-color: transparent;
}

.middle_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../../../var/7555/he/p_middle_left.jpg);
	background-color: transparent;
}


/* Main (pnimi) */

.main_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_main_right.jpg);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	width:10px;
	
}

.main_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_main_center.jpg);
	background-color: transparent;
	
}

/* Footer (pnimi) */
.bottom_right {
	background-position: left top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_bottom_right.jpg);
	background-color: transparent;
}

.bottom_center {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_bottom_center.jpg);
	background-color: transparent;
	vertical-align:top;
	
}

.bottom_left {
	background-position: right top;
	background-repeat: no-repeat;
	background-image:url(../../../var/7555/he/p_bottom_left.jpg);
	background-color: transparent;
}

.pnimi_top 
{
	height: 171px;
}

.pnimi_Footer
{
	height: 175px;
}


/* END PNIMI BACKGROUNDS */


/* START PNIMI CLASSES */

.pnimi_logo_pos
{
	height: 97px;
}

.header_image2
{
	display:none;
}

.pnimi_ticker_box
{
	width:230px;
	border:0px solid #000000;
}


.pnimiTopMenu
{
	height: 25px;
	padding-top: 29px;
	text-align: -moz-right;  /* For FF */
	#text-align: right;   /* For IE */
}


.menu_ip
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d5e0f1;
	background-color:#004ab3;
	font-weight: bold;
	text-decoration: none;
	padding-right:15px;
	white-space:nowrap;	
}

.menu_ip_rollover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004ab3;
	background-color:#d5e0f1;
	font-weight: bold;
	text-decoration: none;
	padding-right:15px;
	white-space:nowrap;	
}


.menu_ip_on
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004ab3;
	background-color:#d5e0f1;
	font-weight: bold;
	text-decoration: none;
	padding-right:15px;
	white-space:nowrap;	
}

.pnimi_side_Ticker
{
	/*width:180px;*/
	border:0px solid #000000;
}

.pnimi_main_ticker
{
	vertical-align:top;
	border:0px solid #000000;
	margin-left: 0px;
	width: 487px;
}

.pageText
{
		padding-right: 18px;
		min-height:auto;
		height:auto !important;
		height:250px;
}

.hivui   /* hivui whitout link also moves hivui - up/down, left / right */
{
	display:none;
       height:30px;margin-right:25px;margin-top:30px;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size:14px;
	text-decoration:none;
}

.hivui a     /* change hivui text color */
{
	display:none;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size:14px;
	text-decoration:none;
}

.hivui a:hover
{
	display:none;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0464CB;
	font-size:14px;
	text-decoration:underline;
}

h1.content_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5a5959;
	padding-right: 20px;
	padding-top:40px;
	font-size:18px;
}

h2{

}

.backToTop
{
	vertical-align:top;
	clear:both;	
}

.arrow_up
{
	background-image: url(../../../var/7555/he/backtotop_icon.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 20px;
}

.bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5959;
	text-decoration: underline;
}

.bottomLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.AddressPos
{
	height:50px;
}

.AddressPos a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;

}
.AddressPos a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;

}

/* END PNIMI CLASSES */


/* Text */
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	 text-decoration: none;
	 
}
.text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #dddddd;
	text-decoration: underline;
	
}
.text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0464CB;
	text-decoration: underline;
}

.text td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	
}

p {margin:0px;padding:0px}


/* End Text */



/****  News  ****/

/* Start scrolling news */


.scroll_news_table{
	border:0px solid #000000;
	width:180px;
}



.scroll_news_title
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

.scroll_news_title a
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

.scroll_news_title a:hover
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}   

.scroll_news_text
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

.scroll_news_text a
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

.scroll_news_text a:hover
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}   


/* End scrolling news */


/* Start News ticker */

.tickerDataTable{
	
}

#tickerDiv
{
	/*width:230px;
	#text-align:left;
	text-align:-moz-left;*/
}


#tickerDataTd{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#tickerDataTd a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

#tickerDataTd a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 358BB4;
	text-decoration:none;
}



/* End News ticker */

/**** End News ****/



/* Start Side Menu */

.side_menu_on
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	margin-right:-15px;
	background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;
}


.side_menu_no_link {  /** First stage */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:hand;	
	display:block;
}

a.side_menu_link {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;
	background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;	
}


a.side_menu_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;	
}

.side_menu_sub_no_link {    /** Second stage */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:hand;
	display:block;	
}

a.side_menu_sub_link {   
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;	

}


a.side_menu_sub_link:hover {   
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;	
}


.side_menu_sub_sub_no_link {    /** Third stage */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#358BB4;
	width:180px;
	height:25px;
	cursor:hand;
	display:block;	
}

a.side_menu_sub_sub_link {   
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#358BB4;
	width:180px;
	height:25px;
	display:block;	

}


a.side_menu_sub_sub_link:hover {   
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
	padding-right:15px;	
	background-color:#EE8719;
	width:180px;
	height:25px;
	display:block;	
}


/* End Side Menu */


/**** Start Galleries classes ****/

.galleryTableMain{

}

.smallImg
{
	width:200px;
}

.bigImg
{
	width:500px;
}

.bigImg_bgcolor{
	background-color:#FFFFFF;
}



td.galleryText  /** text without links **/
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:right;
}


.galleryText a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:right;
}

.galleryText a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:right;	
}

a.prevLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

a.prevLink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}


a.nextLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

a.nextLink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}


a.closeLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

a.closeLink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}


.magnify{

            background-image:url(../../../var/7555/he/magnify.gif);
            background-repeat:no-repeat;
            background-position:7 5;
            /*background-color:#AFAFAF;*/
            height:25px;
            width:15px;
            padding-right:10px;
}

.magnify a{
                     text-decoration:none;
                     width:160px;
                     text-align:right;
}

.magnify a:hover
{
                     color:black;
                     text-decoration:none;
                     width:160px;
                     text-align:right;
}

.gallery_big_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: navy;
	text-decoration:none;
}

.gallery_big_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}


/** Gallery Preview **/

.galleries_preview_table
{
	border:0px solid red;
}

.smallImg1
{
	width:100px;
	border:0px solid #000000;
}

.bigImg1
{
	width:400px;
	border:0px solid #000000;
}

/** End Gallery Preview **/
		
		
/** Gallery Zooming **/	

.gallery_zoom_small_table
{
	border:1px solid red;
	bacground-color:#000000;
}

img.gallery_zoom_small_img
{
	width:150px;
}

.gallery_zoom_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

.gallery_zoom_title a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}		
	

.gallery_zoom_title a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #358BB4;
	text-decoration:none;
}


		
/** Gallery Zooming **/	

		

/**** End Galleries classes ****/


/**** Start FAQ classes ****/

.faq_cat{  /** without link **/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

a.faq_cat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

a.faq_cat:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: blue;
	text-decoration:none;
}

.faq_new  /** without link **/
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

a.faq_new
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

a.faq_new:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

.faq_title  /** without link **/
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.faq_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline
}

a.faq_title:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

.faq_answer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #358BB4;
	text-decoration:none;
}

/**** End FAQ classes ****/


/**** Start Jobs classes ****/

.jobs_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.jobs_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

a.jobs_title:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #358BB4;
	font-weight:bold;
	text-decoration:underline;
}

/**** End Jobs classes****/



/**** Start English classes ****/

.hivui_en   /* hivui whitout link also moves hivui - up/down, left / right */
{
	display:none;
       height:30px;margin-left:25px;margin-top:30px;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size:14px;
	text-decoration:none;
	text-align:left;
	direction:ltr;
}

.hivui_en a     /* change hivui text color */
{
	display:none;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size:14px;
	text-decoration:none;
	text-align:left;
	direction:ltr;
	
}

.hivui_en a:hover
{
	display:none;
       font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0464CB;
	font-size:14px;
	text-decoration:underline;
	text-align:left;
	direction:ltr;

}

h1.content_title_en
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0464CB;
	padding-left: 20px;
	padding-top:40px;
	font-size:18px;
	text-align:left;
	direction:ltr;

}

.pageText_en
{
	direction:ltr;
	text-align:left;
	padding-left: 18px;
	min-height:auto;
	height:auto !important;
	height:250px; 
}

/**** End English classes ****/


a.sendtoafriend_link {  }
a.sendtoafriend_link:hover {  }
a.printv_link {  }
a.p